
Asian Stanley. International Limited - Project progress work #414

Parent project # 552 (Closed): [PJ240005]Handy terminal Process control system create 3 screen and wiring

Develop new screen of dashboard 

31 Jan 2024 15:36 - Tanawan Wongsa-ard

Status: Closed Start date: 29 Jan 2024

Priority: Normal Due date: 29 Feb 2024

Assignee: Jidapha Mangkhachot % Done: 0%

Category:  Estimated time: 120.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

create new 3 screen.

- Production control BUDOMARI information board, this screen displays dynamic topic with user interactive

-Production control board w5 line, Display table by first column is 20'th of month

-Production control board (summary), create a screen by design

History

#1 - 01 Feb 2024 20:35 - Ryo Nozaki

- Project changed from Asian Stanley. International Limited to 128

#2 - 01 May 2024 17:02 - Ryo Nozaki

- Assignee changed from Tanawan Wongsa-ard to Jidapha Mangkhachot

#3 - 01 May 2024 17:03 - Ryo Nozaki

- Status changed from New to Closed

#4 - 04 May 2024 16:24 - Ryo Nozaki

- Project changed from 128 to Asian Stanley. International Limited

- Parent task set to #552

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

